body {
    font-family: 'Syne Mono', monospace;
    background-color: #000000;
    color: darkgrey;
}

.fuente-titulo {
    font-family: 'Ranchers', cursive;
}

hr.arriba {
    border: 0; 
    height: 0; 
    box-shadow: 0 1px 3px 1px #36B8AF;
}

hr.abajo {
    border: 0; 
    height: 0; 
    box-shadow: 0 1px 3px 1px #E72A73;
}

.color-menu {
    background-color: rgba(0, 0, 0, 0.9);
}

.color-boton {
    background-color: #EBA720;
}

.nav-item:hover,
.dropdown-item:hover {
    background-color: #EBA720;
}

.dropdown-menu {
    background-color: rgba(0, 0, 0, 0.9);
}

.activo {
    background-color: #EBA720;
}

.carousel-item {
    height: 800px;
    width: 100%;
}

.footer {
    background-color: #ffffff;
    width: 100%;
    height: auto;
    padding-top: 1%;
    padding-left: 2%;
    text-align: center;
    padding-bottom: 1%;
}

.cursor {
    cursor: url("../img/img-logos/videocamara.png"), pointer;
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #EBA720;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}

.btn-flotante {
    display: scroll;
    position: fixed;
    bottom: 80px;
    right: 40px;
    z-index: 10000;;
}